Subject: Re: [lojban] The new approach to attitudinals

From: Rob Speer <[email-masked]>
Date: Sun, 10 Jun 2001 16:09:28 -0400

On Sun, Jun 10, 2001 at 03:54:43PM -0400, Invent Yourself wrote:
> On Sun, 10 Jun 2001, Rob Speer wrote:
> 
> > Before this discussion continues, I'd like to know what was wrong with my
> > suggestion. I'll reiterate:
> >
> > * Attitudinals attached to a word in the sentence affect the truth value of
> > that sentence
> > * Attitudinals attached to the beginning of the sentence express a feeling and
> > do not affect the truth value
> 
> 
> doh! Looks like I posted but understood the above in reverse. I think it
> makes more sense in the reverse. Truth value is a property of an entire
> sentence, therefore affecting truth value (a'o = I hope that, but I'm not
> asserting that) should be performed on ".i". If you have a feeling
> associated with a certain word in that sentence, then stick the cmavo at
> the word that makes you feel something. Stick it to the selbri if the
> relationship makes you feel it.
> 
> It's also more fair to put such a truth-value altering operation up front,
> so the listener hears the rest of the sentence with the proper context,
> instead of having their assumptions jolted part way through.

Okay, then we can combine the reverse of my first proposal with my second
proposal as such:

* Attitudinals attached to a word in the sentence express feeling associated
with that word.
* Attitudinals on their own express a simple feeling.
* Attitudinals attached to the beginning of the sentence modify the truth value
of the sentence.

> >.i a'o .i le merja'a cu stace
> > I have hope. The US President is honest.
> 
> The problem with this is, does this floating .i .a'o refer to the sentence
> before it, or ahead of it?

Neither. It simply expresses a feeling.

> .i le merja'a cu stace .a'o
> The US President is honest, and I have hope that is associated with his
> honesty.

So now this works.
-- 
Rob Speer